Hi,

I have built a thin client of SLED11sp3 in SuSEstudio. I now find that cups is not installed.
So I downloaded cups, cups-autoconfig, cups-backend, cups-drivers and tried to install cups.
It failed various dependencies like, foomatic-filters, a2ps and wdiff. I downloaded and installed these files.
The system now complains that /usr/bin/pdftops and pdftools_any is required.
These two files are not on the SLED11sp3 disk .... Any ideas how to proceed?

Regards
John